<ECRAN>
<GERAL>
<numero>2</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>33</y>
<cx>977</cx>
<cy>538</cy>
<pi>2</pi>
<nome>Documento</nome>
<n_d>22</n_d>
<n_st>21</n_st>
<n_gr>3</n_gr>
<n_bts2>1</n_bts2>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>36</x>
<y>10</y>
<sx>48</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>108</x>
<y>10</y>
<sx>216</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>408</x>
<y>10</y>
<sx>96</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>588</x>
<y>10</y>
<sx>156</sx>
<sy>16</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>828</x>
<y>10</y>
<sx>120</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>4</tipo>
<x>144</x>
<y>53</y>
<sx>72</sx>
<sy>16</sy>
<id>10</id>
<str>numero C/F</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>144</x>
<y>74</y>
<sx>480</sx>
<sy>16</sy>
<id>11</id>
<str>nome C/F</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>144</x>
<y>95</y>
<sx>480</sx>
<sy>16</sy>
<id>14</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>144</x>
<y>116</y>
<sx>48</sx>
<sy>16</sy>
<id>12</id>
<str>desc %</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>804</x>
<y>391</y>
<sx>144</sx>
<sy>16</sy>
<id>26</id>
<str>tot-mercadoria</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>11</numero>
<tipo>3</tipo>
<x>804</x>
<y>412</y>
<sx>144</sx>
<sy>16</sy>
<id>27</id>
<str>tot-desconto</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>804</x>
<y>433</y>
<sx>144</sx>
<sy>16</sy>
<id>28</id>
<str>tot-l¡quido</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>804</x>
<y>454</y>
<sx>144</sx>
<sy>16</sy>
<id>29</id>
<str>tot-iva</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>804</x>
<y>475</y>
<sx>144</sx>
<sy>16</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>456</x>
<y>116</y>
<sx>144</sx>
<sy>16</sy>
<id>-4</id>
<str>saldo C/F</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>4</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>168</x>
<y>391</y>
<sx>108</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>516</x>
<y>391</y>
<sx>108</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>168</x>
<y>412</y>
<sx>108</sx>
<sy>16</sy>
<id>-9</id>
<str>ultimo cuso</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>19</numero>
<tipo>3</tipo>
<x>516</x>
<y>412</y>
<sx>108</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>192</x>
<y>137</y>
<sx>108</sx>
<sy>16</sy>
<id>54</id>
<str>comiss„o</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>21</numero>
<tipo>3</tipo>
<x>96</x>
<y>475</y>
<sx>108</sx>
<sy>16</sy>
<id>53</id>
<str>comiss„o</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>22</numero>
<tipo>5</tipo>
<x>456</x>
<y>137</y>
<sx>60</sx>
<sy>16</sy>
<id>9</id>
<str>hora documento</str>
<sizej>5</sizej>
<sizer>8</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>336</x>
<y>8</y>
<sx>39</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>528</x>
<y>8</y>
<sx>39</sx>
<sy>19</sy>
<str>Ref</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>744</x>
<y>8</y>
<sx>63</sx>
<sy>19</sy>
<str>Data</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>12</x>
<y>51</y>
<sx>99</sx>
<sy>19</sy>
<str>Cliente</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>12</x>
<y>72</y>
<sx>99</sx>
<sy>19</sy>
<str>Nome</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>12</x>
<y>93</y>
<sx>99</sx>
<sy>19</sy>
<str>Obs</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>12</x>
<y>114</y>
<sx>99</sx>
<sy>19</sy>
<str>Desconto</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>216</x>
<y>114</y>
<sx>27</sx>
<sy>19</sy>
<str>%</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>360</x>
<y>114</y>
<sx>75</sx>
<sy>19</sy>
<str>Saldo:</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>12</x>
<y>135</y>
<sx>159</sx>
<sy>19</sy>
<str>% RETENÇÃO</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>360</x>
<y>135</y>
<sx>75</sx>
<sy>19</sy>
<str>Hora :</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>12</x>
<y>389</y>
<sx>135</sx>
<sy>19</sy>
<str>Stock     :</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>336</x>
<y>389</y>
<sx>159</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>660</x>
<y>389</y>
<sx>123</sx>
<sy>19</sy>
<str>Material</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>12</x>
<y>410</y>
<sx>135</sx>
<sy>19</sy>
<str>U.Custo   :</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>336</x>
<y>410</y>
<sx>159</sx>
<sy>19</sy>
<str>P.U.Venda</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>660</x>
<y>410</y>
<sx>123</sx>
<sy>19</sy>
<str>Desconto</str>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>660</x>
<y>431</y>
<sx>123</sx>
<sy>19</sy>
<str>Liquido</str>
</Static>
<Static>
<numero>19</numero>
<tipo>-1</tipo>
<x>660</x>
<y>452</y>
<sx>123</sx>
<sy>19</sy>
<str>I.V.A.</str>
</Static>
<Static>
<numero>20</numero>
<tipo>-1</tipo>
<x>12</x>
<y>473</y>
<sx>71</sx>
<sy>19</sy>
<str>Retenção</str>
</Static>
<Static>
<numero>21</numero>
<tipo>-1</tipo>
<x>660</x>
<y>473</y>
<sx>123</sx>
<sy>19</sy>
<str>TOTAL</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>35</y>
<sx>951</sx>
<sy>127</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>7</x>
<y>162</y>
<sx>951</sx>
<sy>211</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>7</x>
<y>373</y>
<sx>951</sx>
<sy>145</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>680</x>
<y>52</y>
<sx>140</sx>
<sy>18</sy>
<id>100</id>
<str>Converter docs</str>
<sizej>140</sizej>
<sizer>18</sizer>
<ndec>-1</ndec>
</Button>
<Preencher>
<xi>9</xi>
<yi>177</yi>
<sx>940</sx>
<sy>189</sy>
<n_d>9</n_d>
<ofsy>9</ofsy>
<n_l>8</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>104</sizej>
<sizer>13</sizer>
<edit>3</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>356</sizej>
<sizer>40</sizer>
<edit>3</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>43</x>
<id>7</id>
<str>Quant.</str>
<sizej>80</sizej>
<sizer>12</sizer>
<ndec>3</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>51</x>
<id>8</id>
<str>P.UNIT</str>
<sizej>92</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>62</x>
<id>9</id>
<str>Des1</str>
<sizej>44</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>66</x>
<id>11</id>
<str>Des2</str>
<sizej>44</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>66</x>
<id>13</id>
<str>Iva</str>
<sizej>44</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>70</x>
<id>20</id>
<str>RET.</str>
<sizej>32</sizej>
<sizer>1</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>9</numero>
<tipo>2</tipo>
<x>74</x>
<id>37</id>
<str>M.I.</str>
<sizej>32</sizej>
<sizer>3</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>10</x>
<y>33</y>
<cx>977</cx>
<cy>475</cy>
<pi>2</pi>
<nome>Opções</nome>
<n_d>23</n_d>
<n_st>17</n_st>
<n_gr>3</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>36</x>
<y>10</y>
<sx>48</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>108</x>
<y>10</y>
<sx>216</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>384</x>
<y>10</y>
<sx>96</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>552</x>
<y>10</y>
<sx>156</sx>
<sy>16</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>780</x>
<y>10</y>
<sx>120</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>2</tipo>
<x>156</x>
<y>53</y>
<sx>36</sx>
<sy>16</sy>
<id>18</id>
<str>n§ cond. pag.</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>216</x>
<y>53</y>
<sx>252</sx>
<sy>16</sy>
<id>19</id>
<str>cond. pagamento</str>
<sizej>21</sizej>
<sizer>21</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>156</x>
<y>74</y>
<sx>36</sx>
<sy>16</sy>
<id>20</id>
<str>prazo</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>2</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>6</tipo>
<x>348</x>
<y>74</y>
<sx>120</sx>
<sy>16</sy>
<id>8</id>
<str>data vencimento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>1</ndec>
<edit>2</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>2</tipo>
<x>156</x>
<y>95</y>
<sx>36</sx>
<sy>16</sy>
<id>15</id>
<str>n§ operador</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>156</x>
<y>116</y>
<sx>36</sx>
<sy>16</sy>
<id>16</id>
<str>n§ vendedor</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>576</x>
<y>116</y>
<sx>60</sx>
<sy>16</sy>
<id>17</id>
<str>comiss„o</str>
<sizej>5</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>2</tipo>
<x>156</x>
<y>137</y>
<sx>36</sx>
<sy>16</sy>
<id>4</id>
<str>n§ moeda</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>204</x>
<y>137</y>
<sx>120</sx>
<sy>16</sy>
<id>48</id>
<str>moeda</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>576</x>
<y>137</y>
<sx>120</sx>
<sy>16</sy>
<id>49</id>
<str>cambio</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>804</x>
<y>53</y>
<sx>144</sx>
<sy>16</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>804</x>
<y>74</y>
<sx>144</sx>
<sy>16</sy>
<id>31</id>
<str>Pago</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>804</x>
<y>95</y>
<sx>144</sx>
<sy>16</sy>
<id>32</id>
<str>Pendente</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>19</numero>
<tipo>1</tipo>
<x>180</x>
<y>391</y>
<sx>480</sx>
<sy>16</sy>
<id>-5</id>
<str>designa‡„o do artigo</str>
<sizej>40</sizej>
<sizer>40</sizer>
<cori>112</cori>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>180</x>
<y>412</y>
<sx>108</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>21</numero>
<tipo>3</tipo>
<x>516</x>
<y>412</y>
<sx>108</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>22</numero>
<tipo>1</tipo>
<x>744</x>
<y>391</y>
<sx>192</sx>
<sy>16</sy>
<id>-10</id>
<str>com-sem-iva</str>
<sizej>16</sizej>
<sizer>16</sizer>
<cori>115</cori>
</Edit>
<Edit>
<numero>23</numero>
<tipo>1</tipo>
<x>744</x>
<y>412</y>
<sx>192</sx>
<sy>16</sy>
<id>-11</id>
<str>n§ armazem</str>
<sizej>16</sizej>
<sizer>16</sizer>
<cori>115</cori>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>324</x>
<y>8</y>
<sx>39</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>480</x>
<y>8</y>
<sx>51</sx>
<sy>19</sy>
<str>Ref:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>696</x>
<y>8</y>
<sx>63</sx>
<sy>19</sy>
<str>Data:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>12</x>
<y>51</y>
<sx>111</sx>
<sy>19</sy>
<str>Cond.Pag</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>660</x>
<y>51</y>
<sx>111</sx>
<sy>19</sy>
<str>Total</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>12</x>
<y>72</y>
<sx>111</sx>
<sy>19</sy>
<str>Prazo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>204</x>
<y>72</y>
<sx>123</sx>
<sy>19</sy>
<str>Data Venc:</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>660</x>
<y>72</y>
<sx>111</sx>
<sy>19</sy>
<str>Pago</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>12</x>
<y>93</y>
<sx>111</sx>
<sy>19</sy>
<str>Operador</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>660</x>
<y>93</y>
<sx>111</sx>
<sy>19</sy>
<str>Pendente</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>12</x>
<y>114</y>
<sx>111</sx>
<sy>19</sy>
<str>Vendedor</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>444</x>
<y>114</y>
<sx>99</sx>
<sy>19</sy>
<str>Comissão</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>12</x>
<y>135</y>
<sx>111</sx>
<sy>19</sy>
<str>Moeda</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>444</x>
<y>135</y>
<sx>99</sx>
<sy>19</sy>
<str>Cambio..</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>12</x>
<y>389</y>
<sx>147</sx>
<sy>19</sy>
<str>Designação.:</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>12</x>
<y>410</y>
<sx>147</sx>
<sy>19</sy>
<str>Stock real.:</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>336</x>
<y>410</y>
<sx>159</sx>
<sy>19</sy>
<str>Stock minimo:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>35</y>
<sx>939</sx>
<sy>127</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>7</x>
<y>162</y>
<sx>939</sx>
<sy>211</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>7</x>
<y>373</y>
<sx>939</sx>
<sy>82</sy>
</Group>
<Preencher>
<xi>9</xi>
<yi>177</yi>
<sx>958</sx>
<sy>189</sy>
<n_d>6</n_d>
<ofsy>9</ofsy>
<n_l>8</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>154</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>15</x>
<id>4</id>
<str>Designação</str>
<sizej>394</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>44</x>
<id>7</id>
<str>Quantidade</str>
<sizej>82</sizej>
<sizer>7</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>52</x>
<id>8</id>
<str>Preço unit</str>
<sizej>118</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>63</x>
<id>13</id>
<str>Iva</str>
<sizej>34</sizej>
<sizer>3</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>67</x>
<id>14</id>
<str>Valor</str>
<sizej>142</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
